Public Class ConfigAttributes
    ''' <summary>
    ''' The primary connection string. Will not be saved to userconfig.
    ''' </summary>
    Public Class ConnectionStringAttribute
        Inherits Attribute
    End Class

    ''' <summary>
    ''' The test connection string. Will not be saved to userconfig.
    ''' </summary>
    Public Class ConnectionStringTestAttribute
        Inherits Attribute
    End Class

    ''' <summary>
    ''' Global setting. Will not be saved to userconfig.
    ''' </summary>
    Public Class GlobalSettingAttribute
        Inherits Attribute
    End Class
End Class
